/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play from start"; ObjectID = "99"; */
"99.title" = "Ab Anfang spielen";

/* Class = "NSMenuItem"; title = "Play from insertion point"; ObjectID = "100"; */
"100.title" = "Ab Einfügepunkt spielen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play whole sound"; ObjectID = "104"; */
"104.title" = "Ganzen Ton spielen";

/* Class = "NSMenuItem"; title = "Play selection"; ObjectID = "106"; */
"106.title" = "Auswahl spielen";

/* Class = "NSTextFieldCell"; title = "If selection is empty:"; ObjectID = "266"; */
"266.title" = "Leere Auswahl:";

/* Class = "NSTextFieldCell"; title = "If selection is not empty:"; ObjectID = "267"; */
"267.title" = "Nicht-leere Auswahl:";

/* Class = "NSButtonCell"; title = "Display follows playback"; ObjectID = "270"; */
"270.title" = "Anzeige folgt der Wiedergabe";

/* Class = "NSButtonCell"; title = "Space bar rewinds sound"; ObjectID = "271"; */
"271.title" = "Leertaste spult Ton zurück";

/* Class = "NSButtonCell"; title = "Extend selection by clicking on boundary"; ObjectID = "272"; */
"272.title" = "Klicken auf Begrenzung erweitert Markierung";

/* Class = "NSButtonCell"; title = "Create new sound document at startup"; ObjectID = "273"; */
"273.title" = "Neues Tondokument beim Programmstart erzeugen";

/* Class = "NSButtonCell"; title = "Continuous scrolling"; ObjectID = "274"; */
"274.title" = "Kontinuierliches Blättern";

/* Class = "NSButtonCell"; title = "Start recording immediately"; ObjectID = "275"; */
"275.title" = "Aufnahme sofort starten";

/* Class = "NSTextFieldCell"; title = "General behavior"; ObjectID = "276"; */
"276.title" = "Allgemeines Verhalten";

/* Class = "NSTextFieldCell"; title = "Playback behavior"; ObjectID = "277"; */
"277.title" = "Wiedergabeverhalten";

/* Class = "NSButtonCell"; title = "Warn before losing document attributes"; ObjectID = "278"; */
"278.title" = "Warnung vor Entfernung von Dokumentattributen";

/* Class = "NSTextFieldCell"; title = "Length of edit preview:"; ObjectID = "279"; */
"279.title" = "Bearbeitungsvorschau:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "281"; */
"281.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "Use notifications to signal end of tasks"; ObjectID = "282"; */
"282.title" = "Ende einer Aufgabe per Benachrichtigung signalisieren";

/* Class = "NSButtonCell"; title = "Notify only when in background"; ObjectID = "283"; */
"283.title" = "Nur benachrichtigen, wenn im Hintergrund";

/* Class = "NSTextFieldCell"; title = "Editing"; ObjectID = "292"; */
"292.title" = "Beim Bearbeiten";

/* Class = "NSTextFieldCell"; title = "ms crossfades"; ObjectID = "307"; */
"307.title" = "ms Kreuzüberblendung";

/* Class = "NSButtonCell"; title = "Smart editing:"; ObjectID = "322"; */
"322.title" = "Intelligentes Bearbeiten:";
